[Overview][Constants][Classes][Index] | Reference for unit 'nvGLPainter' (#nvidia-widgets)

# GLUIPainter.drawComboOptions

## Declaration

Source position: nvglpainter.pas line 161

`public procedure GLUIPainter.drawComboOptions(`
`const aRect: Rect;`
`numOptions: Integer;`
`const options: array of ;`
`const ri: Rect;`
`const rit: Rect;`
`selected: Integer;`
`hovered: Integer;`
`isHover: Boolean;`
`isFocus: Boolean;`
`style: Integer`
`); override;`